Ir al contenido principal

Malos hábitos Microsoft

Pues con sólo un par de días ya he tenido suficiente para hartarme de Visual C Express. Resulta que para instalarlo se necesita IE 6 SP1, que no me sale de adentro buscarlo para actualizar mi Windows 2000. Si uso Firefox ¿por qué razón debería molestarme en actualizar algo que no uso?
Además luego de instalar el SDK las cosas no han ido tan fácil como deberían. Han aparecido problemas que no tenía con el viejo Visual Studio 6. ASí que en vez de dedicar tiempo a programar, tengo que invertir ese precioso tiempo y materia gris en imaginarme por qué el compilador intenta enlazar una librería que está en la carpeta de IA64.

Comentarios